name: Classy Paragraphs
type: module
description: Allows an editor to apply a class to paragraphs.
core_version_requirement: ^8 || ^9 || ^10
package: Paragraphs
dependencies:
  - paragraphs:paragraphs
configure: entity.classy_paragraphs_style.collection

# Information added by Drupal.org packaging script on 2023-04-21
version: '8.x-1.0-rc2'
project: 'classy_paragraphs'
datestamp: 1682066089
